Subject: Acknowledgements in the format draft

From: Paul Hoffman <[email-masked]>
Date: Thu, 19 May 2005 13:23:24 -0700

Greetings again. The nearly-nearly-complete format draft has a short 
list of contributors in Appendix A. This WG has been phenomenally 
active, and much of that activity is reflected in the specific text 
in the document. Wearing my co-chair hat, I can think of at least a 
dozen more people who should be listed in Appendix A because they 
helped shape the final output. Having said that, some people who have 
actively contributed to the spec may not want their names listed.

If you would like to be listed in Appendix A because you have helped 
create the format document, please drop me a note. It is unlikely 
that we will get this into the next draft, but we have another shot 
after the IESG review, and I can't imagine that the IESG will mind 
adding more to this section.

--Paul Hoffman, Director
--Internet Mail Consortium